<_templates Include="plants" />
<PlantBrand
	CheckNoGrass="true"
	DisableShadows="true"
	DistSkipPercentage="0.6"
	LocalYOcclusionOffset="0.1"
	PlantingGroups="Bush"
	PlantingMinSpacing="0.4"
>
	<PhysicsModel>
		<Body Collisions="None" ModelFrame="BoneProxy_cdt">
			<Body _template="BushBranch" ModelFrame="Bone1_cdt">
				<Constraint _template="BushBranch" />
			</Body>
			<Body _template="BushBranch" ModelFrame="Bone2_cdt">
				<Constraint _template="BushBranch" />
			</Body>
			<Body _template="BushBranch" ModelFrame="Bone3_cdt">
				<Constraint _template="BushBranch" />
			</Body>
		</Body>
	</PhysicsModel>
	<Occlusion Intensity="0.6" Size="(4.0; 4.0)" />
	<ChunksBreak _template="Bush" Brands="fern_chunk_a" Threshold="300" />
</PlantBrand>
